/* Additional CSS for theme Travel Geeks */
/* Version 20220113 */


/* TOPBAR */

/* Color, size and weight of the site title */
.navbar-light .navbar-brand {
   color: #ff0000;
   font-size: 2rem;
   font-weight: bold;
}

/* Size of the logo */
.logo {
   max-width: 100%;
   height: 103px;
}

/* Color of the navigation links */ 
.navbar-light .navbar-nav .nav-link {
   color: #4c5661;
}

/* Size of the navigation links */ 
.navbar-light .navbar-nav .nav-link {
   font-size: 1.125rem;
}

/* Color of the navigation links (focus and hover) */
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
   color: #000000B3;
}

/* Current navigation link */
a.nav-link.current {
   font-weight: bold !important;
}

.additional-margin {
   margin-top: 129px;
}


/* BANNER */

/* Color and margin of the banner area */
#banner {
   background-color: #0dcaf0;
   margin-top: 74px;   
}

#banner .row {
   align-items: center;
}

#banner .right {
   padding: 0;
}

video {
   max-width: 49vw;  
   margin-top: 6px;
   padding-right: 6px;
}

/* Color and font size of the title in the banner area */
#banner h1 {
   color: #FFFFFF;
   font-size: 2.5rem;
}

/* Color and font size of the text in the banner area */
#banner p {
   color: #FFFFFF;
   font-size: 1.25rem;
}


/* AREA BELOW BANNER */

/* Color of the area below the banner */
/* Hidde the area by adding "display: none;". */
#below {
   background-color: #ffeaa7;
}

/* Color and font size of the title in the area below the banner (Textarea Modified) */
#below h2 {
   color: #212529;
   font-size: 1.875rem;
}

/* Color and font size of the text in the area below the banner (Textarea Modified) */
#below .plugin-about {
   width: 100%;
}

#below .plugin-content {
   color: #212529;
   font-size: 1.125rem;
   text-align: center;
}


/* MARGIN CATEGORIES AND PAGES */

#category, #page {
   margin-top: 74px;
}


/* PAGE */

.page-margin {
   margin-top: 129px;
}

#page .col-sm-12 {
   padding-top: 25px;
   padding-bottom: 25px;
}

/* Size of title */
h1.card-title {
    font-size: 2rem;
}

/* Maximal width of image */
.card-body p img {
   max-width: 60%;
   width: auto;
}  



/* LINKS */
#home .card-title, #category .card-title {
   text-align: center;
} 
.card-body a {
   color: #26608e !important;
   text-decoration: underline !important;
}


/* FOOTER */

#footer {
   margin-top: -48px;
}

/* Color of the backgound in the footer */
#footer {
   background-color: #30353d !important;
}

/* Size and color of the titles in the footer */
#footer h5 {
   font-size: 1.25rem;
   color: #ffffff;
}

/* Size and color of the text in the footer */
#footer .link-secondary {
   font-size: 1rem;
   color: #ffffff;
}

/* Size and color of the site title in the footer */
#footer h3 {
   font-size: 1.75rem;
   color: #ffffff;
}

/* Size and color of the credentials in the footer */
#footer small {
   font-size: .875em;
   color: #ffffff;
}

/* Fix line below footer */
.counter {
   display: block;
   margin-top: -21px;
}


/* PLUGIN CATEGORIES PLUS */

.plugin-cat-plus ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.plugin-cat-plus li {
  padding-bottom: 10px;
}

.plugin-cat-plus a, .plugin-cat-plus a:hover {
  color: #ffffff;
}


/* COOKIE BANNER */

#cookies-eu-banner {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 999;
}

/* IFRAME (Videos) */
iframe {
    max-width: 100%;
}


/* MEDIA QUERIES */

@media all and (max-width: 428px) {

   #banner .left {
      padding: 20px 0;
   }
   
   video {
      max-width: 100%;
      margin-top: 0;
      margin-bottom: 7px;      
      padding-right: 0;
   }

   .card-body p img {
      width: 100%;
      height: 100%;
   } 
   
   #footer {
      margin-top: 0;
   }
   
}

@media all and (max-width: 320px) {

   .navbar-light .navbar-brand {
      font-size: 1.5rem;
   }
   
}
